@CHARSET "UTF-8";
#content table {
    border: 1px solid #E7E7E7;
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

#content tr th, #content thead th {
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    padding: 9px;
}

#content tr td {
    border-top: 1px solid #E7E7E7;
    padding: 6px 24px;
}

th {
	text-align: center;	
}

#taxtable .sub-item {
    padding-left: 48px;
}

.clear {
	clear: both;	
}

.hidden {
	display: none;	
}

.fake-link,
.switch_calculator {
	color: #0066CC;
	text-decoration: underline;	
	cursor: pointer;
	display: inline;
}

.tab {
	display: inline;
	text-decoration: underline;
	cursor: pointer;	
}

.tab_error {
	color: red;	
}

.panel {
	padding: 10px 0;	
}

.row {
	clear: both;
	padding: 8px;
}

.error_row {
	border: 1px solid red;	
}

.label {
	width: 280px;	
	text-align:right;
	float: left;
}

.input {
	float: left;
	padding-left: 10px;
}

.error {
	clear: both;
	color: red;	
	padding: 5px;
}

.share	{
	display:block; 
	margin:0 0 20px 0
}

.share a { 
	display:block; 
	float:left; 
	margin:0 10px 0 0
}

.up {
	color: green;	
}

.down {
	color: red;	
}

.calculator-options {
	text-align: center;	
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
    padding: 0;
    text-align: right;
}

@media screen and (max-width: 624px) {
	.desktop {
		display:none;
	}
	
	.label {	
		text-align:left;
	}
}